Incidencia #44401

Do not compare boolean value to exact value of TRUE

Abrir Fecha: 2022-04-17 13:00 Última actualización: 2022-06-14 21:56

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
3

Details

To continue from #44130 that handles the problem to the extend it's within asserts(). This ticket is about to fixing all the remaining cases where there's a comparison like "== TRUE" / "!= TRUE".

Ticket History (3/7 Histories)

2022-04-17 13:00 Updated by: cazfi
  • New Ticket "Do not compare boolean value to exact value of TRUE" created
2022-05-29 07:00 Updated by: cazfi
2022-06-09 07:10 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-14 21:56 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar